$light-text: #8f9194
$white: #ffffff
$text: #363940
$orange: #e44231
$light-orange: #ec4d3b

.profile
    .content
        display: flex
        background-color: #e8e8e8
        padding: 10px
        overflow: hidden
        .contentWrapper
            box-sizing: border-box
            width: 68.6%
            background-color: $white
            margin: 10px
            padding: 20px
            .profileContent
                .profileMenu
                    padding-top: 20px
                    padding-bottom: 40px
                    a
                        color: $light-text
                        font-size: 14px
                        text-transform: capitalize
                        margin-right: 20px
                        transition: 0.25s
                        &:hover, &:active, &:focus
                            color: $text
                .profileInfo
                    border: 1px solid #e6e6e6
                    padding: 0 30px 30px 30px
                    text-align: center
                    margin-bottom: 40px
                    .title
                        background-color: $white
                        display: inline
                        padding: 5px 15px
                        position: relative
                        top: -16px
                        font-size: 20px
                        text-transform: capitalize
                    .keys
                        text-align: left
                        width: 100%
                        .key
                            color: $light-text
                            td
                                padding: 7px 0
                                &:first-child
                                    width: 230px
                                a
                                    color: $orange
                                    transition: 0.25s
                                    &:hover
                                        color: $text
.sideBlock
    width: 28.6%